Subject: Summary of corundum structure

From: [email-masked] (Sanjoy Bandyopadhyay)
Date: Wed, 30 Jul 1997 10:10:59 -0400

Hi all:

Thanks for your prompt and useful advice.  I now
have a collection of the references for the
corundum strucure and I will share them with you:

In my opinion the most concise reference for the
xtal structure is given in

H. d'Amour et al in J. Appl. Phys. 49, 4411 (1978)

This give the parameters for both the rhomobhedral
and hexagonal structures.

A good reference to check your generated structure with
is 

R.E. Newnham and Y.M. de Haan, Zeitschrift fur Kristallographie
117, 235-237 (1962).

This gives all of the unique angles and distances for the generated
xtal structure on page 237.

For another refernce giving the Al-O and Al-Al distances
and hexagonal parameters 

J. Lewis et al, Acta Cryst. A 38, 722-739 (1982)  

on page 736.

For a nice picture of the rhomohedral unit cell consult

L. Pauling and B. Hendricks, JACS 47, 781 (1925).

Warning: The lattice paramters in the Pauling paper
are not refined, so don't try to check your distances
with his results.  Its just a nice picture of the unit
cell.

Thanks again, and I hope this helps!

CJM